body { background: center top; background-image: url(../images/bg.png);background-repeat: repeat-x; background-color:#D9F0F6;}
	div#outerframe { width: 822px;}
	div#headerpush {display:none;} 

	#header { background-image:url('../images/Header.png'); height: 129px;}
	#middle { background-image:url('../images/Middle.png'); }	
	#footer { background-image:url('../images/Footer.png'); height: 60px;}	
	
	body.es-US #header { background-image:url('../images/Header_es-US.png');}
	body.fr-CA #header { background-image:url('../images/Header_fr-CA.png');}
	
	div#Progress {	background-image:url('../images/ProgressBar.png'); }

	input#NextButton {
		background-image: url('../images/Button.png');
		border-style: none;
		background-color: transparent;
		color: White;
		font-weight: bold;
		height: 35px;
		width: 115px;
		margin-left: 5px;
		margin-right: 5px;
	}	

.checkboxBranded {background-image: url(../images/checkbox.png) !important;}
.radioBranded {background-image: url(../images/radio.png)  !important;}

/* Simple Radio Button & Checkbox */
.checkboxSimpleInput { background: url(../images/WSE_Checkboxes_@1x.png) no-repeat;}


/* Alt. Background Color */
.InputRowEven { background-color: #D9F0F6; }
#content { margin:0 15px !important;} /* Required for Privacy Policy */
h2 {font-size: 1.2em;} /* Required for ADA Compliant Header Sizing */


body.US #footer, body.es-US #footer, body.fr-CA #footer {padding:10px 15px 0 15px !important;}
body.US #footerCRT, body.es-US #footerCRT, body.fr-CA #footerCRT {padding:25px 0px 0 0px !important;}

#footerCRT {
	padding: 0 6px;
	margin: 0;	
	/*position: relative;*/
}

#footerCRT li {
	list-style-type: none;
	float: left;
	text-align: right;
	margin: -.93em 0 0 1em;
}

body.IndexPage #surveyEntryForm, body.IndexPage div#Buttonholder {text-align:left;}

/* **** Defaults ******/
div#footerframe { background-image:url(../../../Common/images/BottomLogoBlack.png);}
#footer, #footer a { color:white !important;}


/* **** IndexPage PickLanguageLinks - WCAG **** */
ul.languageOption {width:100%;text-align:left;padding:0;margin:0;}
ul.languageOption li {display:block;margin-right:1em;}
div.languageOption {text-align: left !important;}

/* **** Finish Page *****/
div#finishContainer {text-align:left;margin:auto;}

div#connectContent ul {padding:0;margin:auto;}
div#connectContent ul li {display:inline;margin:0 auto;list-style:none;}

.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {font-weight:bold;font-size:1.4em;margin:auto;}
.ConnectOn div#finishIncentiveHolder
{
	padding:15px;
	margin:5px;
}

.ConnectOn div#finishConnectHolder {
	border: solid 1px #d1d1d1;
	padding: 15px;
	margin: 5px;
	background-color: #E4E4E4;
	-moz-border-radius: .2em;
	border-radius: .2em;
	-webkit-border-radius: .2em;
}
.ConnectOn div#finishIncentive {float:left;width:63%;}
.ConnectOn div#finishConnect {float:left;width:37%;text-align:center;}
.ConnectOn div#finishIncentive hr, .ConnectOn div#finishConnect hr {border:none;background-color:#cccccc;height:1px;margin:1em auto;}

/* div#finishConnectNoHr background color set to match the background of the container so it appears hidden on the finish page when someone answers they want to cancel due to a death, but are happily satisified with their experience. */
.ConnectOn div#finishIncentive hr, .ConnectOn div#finishConnectNoHr hr {border:none;background-color:#e4e4e4;height:1px;margin:1em auto;}

.ConnectOn hr.connectHeaderRule {margin-top:.5em !important;}
.ConnectOn div#finishConnect div#connectContent div#connectSocial {text-align:left;padding-left:2.5em;}
.ConnectOn div#finishConnect div#connectContent div#connectSocial li {padding: 0 .25em;}

.ConnectOff p.connectHeader {display:none;}
.ConnectOff div#connectContent ul li {padding-right:1em;}
.ConnectOff div#finishConnect {text-align:center;}
.ConnectOff div#finishIncentive hr, .ConnectOff div#finishConnect hr {display:none;}
.SocialOff div#finishIncentive {float:none;margin:auto;}


/* Used to add padding to the Social buttons on the finish page for WCAG now that they use <span> */
a img {padding: 4px 4px !important;}


/* WCAG - control the color of the radio buttons (https://confluence.smg.com/pages/viewpage.action?spaceKey=WSE&title=Upgrading+to+WCAG+survey+setup) */
input[type="radio"] ~ label.radioSimpleInput:before {
	font-family: "Font Awesome 5 Pro";
	/*  content: "\f6be";*/
	color: #F26531; /* - Controls the color of the font awesome radio buttons before they are selected */
}

input[type="radio"]:checked ~ label.radioSimpleInput:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	/*  content: "\f6be";*/
	color: #F26531; /* - Controls the color of the font awesome radio buttons after they are selected */
}
